有道 - 网易旗下搜索

帮助
帮助首页 > 有道工具栏 > 常见问题
安装与卸载有道工具栏
  • 安装对系统的要求是什么?
    答:有道工具栏支持操作系统:Windows 2000/XP/2003/vista/Win7,支持浏览器:Microsoft Internet Explorer 6.0以上版本。

有道首页 - 帮助 - 关于有道 - 官方博客 - 惠惠网

© 2017 网易公司